{
  "hash": "09146d7d",
  "configHash": "b27acba1",
  "lockfileHash": "e9149135",
  "browserHash": "64a48bfe",
  "optimized": {
    "dayjs": {
      "src": "../../../../../node_modules/dayjs/dayjs.min.js",
      "file": "dayjs.js",
      "fileHash": "f8d65cae",
      "needsInterop": true
    },
    "quill": {
      "src": "../../../../../node_modules/quill/dist/quill.js",
      "file": "quill.js",
      "fileHash": "98ff153c",
      "needsInterop": true
    },
    "lodash/throttle": {
      "src": "../../../../../node_modules/lodash/throttle.js",
      "file": "lodash_throttle.js",
      "fileHash": "f57c1a3a",
      "needsInterop": true
    },
    "lodash/debounce": {
      "src": "../../../../../node_modules/lodash/debounce.js",
      "file": "lodash_debounce.js",
      "fileHash": "8484c02b",
      "needsInterop": true
    },
    "lodash": {
      "src": "../../../../../node_modules/lodash/lodash.js",
      "file": "lodash.js",
      "fileHash": "39ceec91",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-CCODCYDK": {
      "file": "chunk-CCODCYDK.js"
    },
    "chunk-Y2F7D3TJ": {
      "file": "chunk-Y2F7D3TJ.js"
    }
  }
}